{
  "navigationBarTitleText": "可预约时间",
  "usingComponents": {
      "calendar": "../mycomponent/calender",
      "van-popup": "../../../../../dist/popup/index",
      "van-checkbox-group": "../../../../../dist/checkbox-group/index",
      "van-checkbox": "../../../../../dist/checkbox/index"
  }
}